
/* search */
#search .search-form1{
	margin: 20px 0 0 0;
	border-top: solid 2px #666666;
	border-bottom: solid 2px #666666;
}
#search .search-form1 .col1{
	width: 100%;
	display: flex;
	padding: 15px 0;
	border-bottom: solid 1px #666666;
}
#search .search-form1 .col1:last-child{
	border-bottom: 0;
}
#search .search-form1 .col1 dt{
	width: 6em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	align-self: center;
}
#search .search-form1 .col1 dd{
	width : calc(100% - 8em);
	border-left: 3px solid #f29b04;
	padding-left: 20px;
}
#search .search-form1 .col1 dd a{
	color: #f29b04;
	text-decoration: underline;
	display: inline-block;
}
#search .search-form1 .col1 input.search-box{
	width : 80%;
	border: 1px solid #eae6e6;
	background: #f5f5f5;
	line-height: 28px;
	padding: 5px;
}
#search .search-form1 .col1 input.isbn-box{
	width : 5em;
	line-height: 26px;
	padding: 0 5px;
	margin: 5px;
}
#search .search-form1 .col1 select{
	line-height: 28px;
	padding: 5px;
	margin: 5px;
	max-width: 100%;
}
#search .search-form1 .col1 select:first-of-type{
	margin: 5px 5px 5px 0;
}
#search .search-form1 .col1 .check-list li{
	display: inline-block;
	margin: 5px 15px 5px 0;
}

#search .col2 .gray-box{
	margin-top: 20px;
	background: #f5f5f5;
	padding: 20px;
	text-align: center;
}
#search .col2 .search-button{
	background: #f29b04;
	border-radius: 3px;
	font-size: 14px;
	width: 260px;
	line-height: 60px;
	color: #ffffff;
}
#search .col2 .clear-button{
	margin-bottom: 10px;
	background: linear-gradient(to bottom, #f5f5f5, #ffffff);
	height: 50px;
	width: 260px;
	border-radius: 3px;
	border: solid 1px #ffffff;
	line-height: 50px;
	text-align: center;
	box-shadow: 0 0px 1px #999999;
	color: #666666;
}
@media only screen and (max-width: 768px) {
	#search .search-form1 .col1 input.search-box{
		width : 100%;
	}
}
@media only screen and (max-width: 480px) {
	#search .search-form1 .col1{
		display: block;
	}
	#search .search-form1 .col1 dt{
		width: 100%;
	}
	#search .search-form1 .col1 dd{
		width : 100%;
		border-left: none;
		padding-left: 0;
	}
	#search .col2 .search-button{
		width: 100%;
	}
	#search .col2 .clear-button{
		width: 100%;
	}
}

#search .search-series,
#search .search-genre{
	margin-top: 30px;
}
#search .search-series .sec-title,
#search .search-genre .sec-title{
	font-size: 20px;
	padding-bottom: 5px;
	border-bottom: solid 1px #f29b04;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	color: #666666;
	line-height: 1;
}
#search .search-genre dl{
	margin-top: 15px;
	color: #f29b04;
}
#search .search-genre dt{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	color: #f29b04;
}
#search .search-genre dd{
	padding-left: 1em;
}
#search .search-genre dd ul li{
	display: inline-block;
	margin: 5px 10px 0 0
}
#search .search-genre dd a{
	color: #f29b04;
}

#search .search-series .series-wrap{
	display: flex;
	justify-content: space-between;
}
#search .search-series ul{
	margin-top: 20px;
	width: 33%;
}
#search .search-series a{
	color: #f29b04;
}
@media only screen and (max-width: 768px) {
	#search .search-series .sec-title,
	#search .search-genre .sec-title{
		font-size: 16px;
	}
	#search .search-genre dt{
		font-size: 14px;
	}
	#search .search-genre dd{
		font-size: 14px;
	}
	#search .search-series .series-wrap{
		display: block;
		justify-content: space-between;
	}
	#search .search-series ul{
		width:100%;
	}
}
@media only screen and (max-width: 480px) {
	#search .search-series .sec-title,
	#search .search-genre .sec-title{
		font-size: 16px;
	}
	#search .search-genre dt{
		font-size: 14px;
	}
	#search .search-genre dd{
		font-size: 14px;
	}
	#search .search-series ul{
		font-size: 14px;
	}
}

/* search-result */
#search-result .search-form2{
	margin: 20px 0 0 0;
	border-top: solid 2px #666666;
	border-bottom: solid 2px #666666;
	display: flex;
	width: 100%;
	padding: 20px 10px;
}
#search-result .search-form2 .col1{
	display: flex;
	width : calc(100% - 320px);
}
#search-result .search-form2 .col1 dt{
	width: 6em;
	display: flex;
}
#search-result .search-form2 .col1 dd{
	width : calc(100% - 8em);
	border-left: 3px solid #f29b04;
	padding-left: 20px;
}
#search-result .search-form2 .col1 input[type="text"]{
	width : 80%;
	border: 1px solid #eae6e6;
	background: #f5f5f5;
	line-height: 28px;
}
#search-result .search-form2 .col1 .search-box{
	width : 80%;
}
#search-result .search-form2 .col1 .genre-list,
#search-result .search-form2 .col1 .series-list,
#search-result .search-form2 .col1 .check-list{
	margin-top: 15px;
}
#search-result .search-form2 .col1 .genre-list li,
#search-result .search-form2 .col1 .series-list li,
#search-result .search-form2 .col1 .check-list li{
	display: inline-block;
	margin: 5px 10px 0 0;
}
#search-result .search-form2 .col1 .genre-list a,
#search-result .search-form2 .col1 .series-list a{
	color: #f29b04;
	text-decoration: underline;
}
#search-result .search-form2 .col1 .note{
	margin-top: 20px;
	font-size: 14px;
}
#search-result .search-form2 .col2{
	width: 300px;
}
#search-result .search-form2 .col2 .gray-box{
	background: #f5f5f5;
	padding: 20px;
	text-align: center;
}
#search-result .search-form2 .col2 .search-button{
	background: #f29b04;
	border-radius: 3px;
	font-size: 14px;
	width: 260px;
	line-height: 60px;
	color: #ffffff;
}
#search-result .search-form2 .col2 .refine-button{
	margin-top: 10px;
	background: linear-gradient(to bottom, #f5f5f5, #ffffff);
	height: 50px;
	width: 260px;
	border-radius: 3px;
	border: solid 1px #ffffff;
	line-height: 50px;
	text-align: center;
	box-shadow: 0 0px 1px #999999;
	color: #666666;
}
@media only screen and (max-width: 768px) {
	/* search-form2 */
	#search-result .search-form2{
		margin: 10px 0 0 0;
		padding: 20px 0;
		display: block;
	}
	#search-result .search-form2 .col1{
		display: block;
		width : 100%;
	}
	#search-result .search-form2 .col1 dt{
		width: auto;
		display: block;
	}
	#search-result .search-form2 .col1 dd{
		width : 100%;
		border-left: none;
		padding-left: 0;
	}
	#search-result .search-form2 .col1 input[type="text"]{
		width : 100%;
	}
	#search-result .search-form2 .col1 .genre-list,
	#search-result .search-form2 .col1 .series-list,
	#search-result .search-form2 .col1 .check-list{
		font-size: 14px;
	}
	#search-result .search-form2 .col2{
		margin-top: 10px;
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	#search-result .search-form2 .col2 .search-button{
		width: 100%;
	}
	#search-result .search-form2 .col2 .refine-button{
		width: 100%;
	}
}
/* page-item */
#search-result .page-item{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	color: #666666;
	align-items: center;
}
#search-result .count{
	font-size: 14px;
}
#search-result .sort{
	display: flex;
	align-items: center;
	font-size: 15px;
}
#search-result .sort dt{
	margin: 0 10px;
}
#search-result .sort select{
	color: #666666;
	line-height: 30px;
	height: 30px;
}
#search-result .pager{
	display: flex;
}
#search-result .pager li a{
	display: block;
	margin: 2px;
	width: 2.5em;
	text-align: center;
	background: #eae6e6;
	font-size: 14px;
	line-height: 2.5em;
	color: #333333;
}
#search-result .pager li.current a{
	background: #666666;
	color: #ffffff;
}
@media only screen and (max-width: 768px) {
	/* page-item */
	#search-result .page-item{
		display: block;
	}
	#search-result .count{
		font-size: 14px;
	}
	#search-result .sort{
		margin-top: 10px;
	}
	#search-result .pager{
		margin-top: 10px;
		justify-content: flex-end;
	}
}
/* item-list */
#search-result .item-list{
	border-top: 1px solid #bfbfbf;
	margin-top: 20px;
}

/* item */
#search-result .item-list .item{
	padding: 30px 0;
	border-bottom: 1px solid #bfbfbf;
	display: flex;
	justify-content: space-between;
}
#search-result .item .col1{
	display: flex;
	justify-content: space-between;
	width : calc(100% - 420px);
	align-items: flex-start;
}
#search-result .item .col1 dt{ 
	max-width: 180px;
}
#search-result .item .col1 dt img{ 
	box-shadow: 0 0px 1px #999999;
}
#search-result .item .col1 dd{ 
	width : calc(100% - 200px);
}
#search-result .item .col2{ 
	width : 400px;
}
#search-result .item .series{
}
#search-result .item .series a{
	font-size: 18px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	color: #f29b04;
}
#search-result .item .title{
	margin-top: 10px;
}
#search-result .item .title a{
	color:#333333;
}
#search-result .item .maehan,
#search-result .item .tunogaki,
#search-result .item .atohan,
#search-result .item .atofuku{
	font-size: 18px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	line-height: 1.4;
}
#search-result .item .book-title{
	display: block;
	font-size: 24px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	line-height: 1.4;
}
#search-result .item .authors{
	margin-top: 10px;
	font-size: 14px;
}
#search-result .item .authors li{
	display: inline;
	color: #666666;
}
#search-result .item .authors a{
	margin-top: 10px;
	color: #666666;
	text-decoration: underline;
}
#search-result .item .authors > li + li::before{
    padding-left: .3rem;
    content: "/ ";
	vertical-align: middle;
}
#search-result .item .outline{
	margin-top: 10px;
	font-size: 14px;
}
#search-result .item .status-list{
	display: flex;
	flex-wrap: wrap;
}
#search-result .item .status-list li{
	color: #f29b04;
	font-size: 12px;
	min-width: 6em;
	border: solid 2px #f29b04;
	border-radius: 3px;
	text-align: center;
	margin: 5px 5px 0 0;
}
#search-result .item .book-info{
	margin-top: 10px;
}
#search-result .item .book-info dl{
	display: flex;
	font-size: 15px;
	color: #666666;
}
#search-result .item .book-info dt{
	width: 7em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
}
#search-result .item .gray-box{
	background: #f5f5f5;
	padding: 20px;
}
#search-result .item .gray-box{
	margin-top: 10px;
	background: #f5f5f5;
	padding: 20px;
}
#search-result .item .stock{
	width: 280px;
	margin: 0 auto;
	font-size: 14px;
	color: #ff6600;
	border: solid 1px #ff6600;
	text-align: center;
	background: #ffffff;
}
#search-result .item .detail-button a{
	display: block;
	width: 280px;
	margin: 10px auto 0;
	font-size: 16px;
	background: linear-gradient(to bottom, #f5f5f5, #ffffff);
	height: 50px;
	border-radius: 3px;
	border: solid 1px #ffffff;
	line-height: 50px;
	text-align: center;
	box-shadow: 0 0px 1px #666666;
	color: #666666;
}

/* item2 */
#search-result .item-list .item2{
	padding: 30px 0;
	border-bottom: 1px solid #bfbfbf;
	display: flex;
	justify-content: space-between;
}
#search-result .item2 .col1{
	display: flex;
	justify-content: space-between;
	width : calc(100% - 420px);
	align-items: flex-start;
}
#search-result .item2 .col1 .cover-wrap{ 
	max-width: 180px;
	box-shadow: 0 0px 1px #999999;
}
#search-result .item2 .col1 .info-wrap{ 
	width : calc(100% - 200px);
}
#search-result .item2 .col2{ 
	width : 400px;
}
#search-result .item2 .title a{
	color:#333333;
}
#search-result .item2 .book-title{
	display: block;
	font-size: 24px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	line-height: 1.4;
}
#search-result .item2 .authors{
	margin-top: 10px;
	font-size: 14px;
}
#search-result .item2 .authors li{
	display: inline;
	color: #666666;
}
#search-result .item2 .authors a{
	margin-top: 10px;
	color: #666666;
	text-decoration: underline;
}
#search-result .item2 .authors > li + li::before{
    padding-left: .3rem;
    content: "/ ";
	vertical-align: middle;
}
#search-result .item2 .book-info{
	margin-top: 20px;
}
#search-result .item2 .book-info dl{
	display: flex;
	width: 100%;
	padding: 12px 0;
	border-top: 2px solid #666666;
}
#search-result .item2 .book-info dl:last-child{
	border-bottom: 2px solid #666666;
}
#search-result .item2 .book-info dt{
	width: 8em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	border-right: 3px solid #f29b04;
	padding: 5px 1em;
	flex-shrink: 0;
}
#search-result .item2 .book-info dd{
	padding: 5px 1em;
}
#search-result .item2 .outline{
	font-size: 14px;
}
#search-result .item2 .gray-box{
	background: #f5f5f5;
	padding: 20px;
}
#search-result .item2 .gray-box{
	margin-top: 10px;
	background: #f5f5f5;
	padding: 20px;
}
#search-result .item2 .detail-button a{
	display: block;
	width: 280px;
	margin: 10px auto 0;
	font-size: 16px;
	background: linear-gradient(to bottom, #f5f5f5, #ffffff);
	height: 50px;
	border-radius: 3px;
	border: solid 1px #ffffff;
	line-height: 50px;
	text-align: center;
	box-shadow: 0 0px 1px #999999;
	color: #666666;
}
/* item3 */
#search-result .item-list .item3{
	padding: 30px 0;
	border-bottom: 1px solid #bfbfbf;
}
#search-result .item3 .col1{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-shrink: 1;
}
#search-result .item3 .col1 .date{
	text-align: center;
	font-size: 14px;
	width: 5em;
	color: #f29b04;
}
#search-result .item3 .col1 .date span{ 
	display: block;
	font-size: 18px;
	line-height: 1;
}
#search-result .item3 .col1 .contents{
	width : calc(100% - 5em);
	display: flex;
	justify-content: space-between;
	word-break: break-word;
}
#search-result .item3 .col1 .thumnail{ 
	max-width: 180px;
	padding-right: 20px;
}
#search-result .item3 dl{
	width: 100%;
}
#search-result .item3 dt{
/*	display: flex;*/
	justify-content: space-between;
/*	align-items: center;*/
	display: flex;
	align-items: flex-start;
	flex-direction: column-reverse;
}
#search-result .item3 .title{
	font-size: 20px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	color: #333333;
	margin-bottom: 5px;
}
#search-result .item3 .title a{
	color: #333333;
}
#search-result .item3 .cat{
	font-size: 11px;
	padding:3px 20px;
	border-radius: 3px;
	color: #ffffff;
	text-align: center;
	flex-grow: 0;
	flex-shrink: 0;
}

#search-result .item3 .cat.cat1{
	background: #f29b04;
}
#search-result .item3 .cat.cat3{
	background: #3bb155;
}
#search-result .item3 .cat.cat4{
	background: #669db1;
}
#search-result .item3 .cat.cat5{
	background: #026ff5;
}

@media only screen and (max-width: 768px) {
	/* item */
	#search-result .item-list .item{
		padding: 30px 0;
		border-bottom: 1px solid #bfbfbf;
		display: block;
		justify-content: space-between;
	}
	#search-result .item .col1{
		display: flex;
		justify-content: space-between;
		width : 100%;
		align-items: flex-start;
	}
	#search-result .item .col2{ 
		margin-top: 10px;
		width : 100%;
	}
	/* item2 */
	#search-result .item-list .item2{
		display: block;
	}
	#search-result .item2 .col1{
		width : 100%;
	}
	#search-result .item2 .col2{ 
		margin-top: 10px;
		width : 100%;
	}
	#search-result .item2 .book-info dl{
		padding: 8px 0;
	}
	#search-result .item2 .book-info dt{
		width: 5em;
		font-size: 14px;
	}
	#search-result .item2 .book-info dd{
		font-size: 14px;
	}
	/* item3 */
	#search-result .item3 .col1 .contents{
		width : 100%;
		display: block;
	}
	#search-result .item3 .col1 .thumnail{ 
		max-width: 180px;
		padding-right: 0;
		margin: 0 auto 5px auto;
	}
	#search-result .item3 dl{
		width: 100%;
	}
	#search-result .item3 dt{
		display: flex;
		align-items: flex-start;
		flex-direction: column-reverse;
	}
	#search-result .item3 .cat{
		margin-bottom: 5px;
	}
}
@media only screen and (max-width: 480px) {
	/* item */
	#search-result .item .col1{
		display: block;
		width : 100%;
	}
	#search-result .item .col1 dt{ 
		margin: 0 auto;
	}
	#search-result .item .col1 dd{ 
		margin-top: 10px;
		width : 100%;
	}
	#search-result .item .series a{
		font-size: 16px;
	}
	#search-result .item .maehan,
	#search-result .item .tunogaki,
	#search-result .item .atohan,
	#search-result .item .atofuku{
		font-size: 16px;
	}
	#search-result .item .book-title{
		font-size: 20px;
	}
	#search-result .item .stock{
		width: 100%;
	}
	#search-result .item .detail-button a{
		width: 100%;
	}
	/* item2 */
	#search-result .item2 .col1{
		display: block;
		width : 100%;
	}
	#search-result .item2 .col1 .cover-wrap{ 
		margin: 0 auto;
	}
	#search-result .item2 .col1 .info-wrap{
		margin-top: 20px;
		width : 100%;
	}
	#search-result .item2 .book-title{
		font-size: 20px;
	}
	#search-result .item2 .detail-button a{
		width: 100%;
	}
}